@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-BlackItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-Bold.ttf') format("truetype"), url('../fonts/BarlowCondensed-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-ExtraBoldItalic.ttf') format("truetype"), url('../fonts/BarlowCondensed-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-ExtraLightItalic.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Barlowcondensed;
  src: url('../fonts/BarlowCondensed-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

:root {
  --zuta: #fff000;
  --plava: #0164be;
  --black: #000;
  --tamna: #004298;
  --crv: red;
  --bijela: #fff;
}

a {
  color: var(--zuta);
  text-decoration: underline;
}

.body {
  background-color: var(--plava);
}

.menu {
  padding: 15px 41px;
}

.logo-menu {
  width: 150px;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container {
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.container.centr {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.container.dolje {
  padding-left: 30px;
  padding-right: 30px;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #fff;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: var(--zuta);
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: red;
  border-radius: 7px;
  padding: 7px 30px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: all .2s;
}

.button-primary:hover {
  background-color: var(--black);
  color: #fff;
}

.button-primary:active {
  background-color: #43464d;
}

.image {
  width: 150px;
}

.sekcija {
  padding: 84px;
}

.sekcija.header {
  height: 95svh;
  min-height: 600px;
}

.sekcija.hero {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 90svh;
  padding: 7px 42px;
  display: flex;
  position: relative;
}

.sekcija.ispod {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding: 141px 86px 0;
  display: flex;
}

.sekcija.anketa {
  background-color: var(--tamna);
  height: 900px;
  padding-bottom: 0;
}

.sekcija.crna {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--black);
  grid-template-rows: auto auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 86px;
  padding-right: 86px;
  display: grid;
}

.sekcija.proizvodi {
  padding-left: 0;
  padding-right: 0;
}

.sekcija.kako {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.sekcija.kako-cemo {
  background-color: var(--black);
  text-align: center;
  padding: 36px;
}

.sekcija.footer {
  background-color: var(--crv);
  justify-content: space-between;
  align-items: center;
  padding-top: 67px;
  padding-bottom: 67px;
  display: flex;
}

.image-2 {
  width: 55vw;
}

.nad {
  color: #ff0;
  font-family: Barlowcondensed, Arial, sans-serif;
  font-size: 30px;
  font-style: italic;
  font-weight: 500;
}

.nad.ispod {
  position: relative;
  top: 118px;
}

.div-proiz {
  width: 26vw;
  position: absolute;
  inset: 12% 0% auto auto;
}

.div-proiz.nutella {
  width: 20vw;
  inset: auto 30% 15% auto;
}

.div-proiz.paprika {
  inset: 21% 4% auto auto;
}

.div-proiz.jaja {
  width: 20vw;
  inset: 11% auto auto 10%;
}

.div-proiz.gel {
  inset: auto auto 6% 2%;
}

.div-proiz.pile {
  width: 20vw;
  inset: auto 2% 4% auto;
}

.slika-proizvod {
  width: 100%;
  position: relative;
}

.star {
  width: 200px;
  position: static;
  inset: auto auto 0% 0%;
}

.star.m {
  width: 150px;
}

.div-zvezda {
  width: 40%;
  position: absolute;
  inset: auto auto 0% 0%;
}

.div-zvezda.dole {
  position: absolute;
  inset: -95% 11% auto auto;
}

.cijena-zvijezda {
  color: #fff;
  text-align: center;
  font-family: Roboto Condensed, sans-serif;
  font-size: 2.5vw;
  font-weight: 700;
  position: absolute;
  inset: 45% 0% 0% -3%;
}

.cijena-zvijezda.m {
  font-size: 3vw;
}

.cijena-zvijezda.manji {
  color: var(--bijela);
  letter-spacing: -2px;
  font-size: 2.4vw;
}

.zvijezda-s-tesktom {
  width: 20vw;
}

.div-block {
  position: relative;
}

.txt-zvij {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  padding: 70px;
  font-family: Barlowcondensed, Arial, sans-serif;
  font-size: 2vw;
  font-style: italic;
  line-height: 120%;
  display: flex;
  position: absolute;
  inset: 2% 0% 0%;
}

.text-span {
  color: var(--zuta);
}

.paragraph {
  max-width: 30vw;
  color: var(--bijela);
  font-family: Barlowcondensed, Arial, sans-serif;
  font-size: 1.9vw;
  font-style: italic;
  font-weight: 400;
  line-height: 120%;
}

.but-zut {
  background-color: var(--zuta);
  color: #242424;
  border-radius: 6px;
  margin-top: 22px;
  margin-bottom: 22px;
  padding: 17px 28px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 20px;
}

.but-zut:hover {
  background-color: var(--crv);
}

.div-block-2 {
  margin-left: 61px;
  margin-right: 61px;
  position: relative;
  top: -116px;
}

.image-3 {
  width: 30vw;
}

.novci {
  width: 30vw;
  position: relative;
  left: -101px;
}

.paragraph-2 {
  width: 30vw;
  color: var(--bijela);
  font-family: Barlowcondensed, Arial, sans-serif;
  font-size: 4.4vw;
  font-style: italic;
  font-weight: 500;
  line-height: 100%;
}

.text-span-2 {
  color: var(--zuta);
}

.paragraph-3 {
  color: var(--bijela);
  font-family: Barlowcondensed, Arial, sans-serif;
  font-size: 1.6vw;
  font-style: italic;
  line-height: 120%;
}

.text-span-3, .tt {
  color: var(--zuta);
}

.h3 {
  color: var(--zuta);
  margin-bottom: 33px;
  font-family: Barlowcondensed, Arial, sans-serif;
  font-style: italic;
}

.h1 {
  color: var(--bijela);
  font-family: Barlowcondensed, Arial, sans-serif;
  font-size: 5vw;
  font-style: italic;
  font-weight: 700;
  line-height: 100%;
}

.text-span-4 {
  color: var(--zuta);
}

.slider-proizvodi {
  background-color: #ddd0;
  height: auto;
  margin-top: 78px;
  margin-bottom: 78px;
}

.slide-nav {
  display: block;
  top: 784px;
}

.right-arrow, .left-arrow, .icon, .icon-2 {
  display: block;
}

.slide {
  border: 1px solid var(--bijela);
  width: 33.33%;
  height: auto;
}

.mask {
  height: auto;
}

.div-slide {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  min-height: 750px;
  padding: 30px;
  display: flex;
}

.div-pro {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 1px;
  display: flex;
}

.naziv-proizv {
  max-width: 40%;
  color: var(--bijela);
  text-transform: uppercase;
  margin-bottom: 33px;
  font-family: Barlowcondensed, Arial, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 120%;
}

.text-span-5 {
  text-transform: none;
  font-weight: 400;
}

.div-cijena-gornji {
  background-color: var(--zuta);
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding: 10px 15px;
}

.cijena-stara {
  font-family: Barlowcondensed, Arial, sans-serif;
  font-size: 24px;
  font-weight: 300;
}

.text-span-6 {
  font-weight: 600;
  text-decoration: line-through;
}

.div-proizvod-donji {
  background-color: var(--bijela);
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  width: 100%;
  padding: 23px;
  display: flex;
  position: relative;
}

.cijena-velika {
  letter-spacing: -2px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 55px;
  font-weight: 900;
  line-height: 100%;
}

.cijena-velika.eur {
  font-size: 25px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.heading {
  color: var(--zuta);
  margin-bottom: 62px;
  font-family: Barlowcondensed, Arial, sans-serif;
  font-size: 6vw;
  font-style: italic;
  font-weight: 900;
  line-height: 100%;
}

.heading.bijel {
  color: var(--bijela);
  font-size: 5vw;
}

.image-4 {
  padding: 37px;
}

.text-block {
  color: var(--zuta);
  letter-spacing: 1vw;
  font-family: Barlowcondensed, Arial, sans-serif;
  font-size: 4vw;
  font-style: italic;
  font-weight: 700;
  line-height: 100%;
}

.div-kakocemo {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--zuta);
  border-radius: 20px;
  grid-template-rows: auto;
  grid-template-columns: 10% 90%;
  grid-auto-columns: 1fr;
  margin-bottom: 26px;
  padding: 24px 39px;
  display: grid;
}

.text-block-2 {
  font-family: Barlowcondensed, Arial, sans-serif;
  font-size: 6vw;
  font-weight: 900;
  line-height: 100%;
}

.heading-2 {
  font-family: Barlowcondensed, Arial, sans-serif;
  font-size: 2vw;
  font-style: italic;
  line-height: 100%;
}

.paragraph-4 {
  font-family: Barlowcondensed, Arial, sans-serif;
  font-size: 1.3vw;
  font-style: italic;
  line-height: 120%;
}

.div-block-3 {
  margin-top: -5px;
}

.text-block-3 {
  color: var(--bijela);
  font-family: Barlowcondensed, Arial, sans-serif;
}

.fs-consent_component-2 {
  z-index: 1001;
  display: none;
  position: relative;
}

.fs-consent_banner-2 {
  z-index: 9999;
  background-color: #fff;
  border-radius: 8px;
  max-width: 45rem;
  padding: 2rem;
  display: block;
  position: fixed;
  inset: auto auto 0% 0%;
}

.fs-consent_banner_wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.fs-consent_banner_paragraph-2 {
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
}

.link-2 {
  color: #0061af;
}

.fs-consent_banner_buttons {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: flex-end;
  align-items: center;
  gap: 16px;
  display: flex;
}

.fs-consent_allow-2 {
  color: #fff;
  background-color: #000;
  border-radius: 8px;
  padding: .5rem 1rem;
  font-family: Open Sans, sans-serif;
  font-weight: 400;
  text-decoration: none;
  display: block;
}

.image-5 {
  width: 100px;
}

.image-5.m {
  width: 150px;
}

.link-block {
  padding: 12px;
}

.div-log {
  justify-content: center;
  align-items: center;
  display: flex;
}

.code-embed {
  max-width: 1455px;
  padding: 0;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .container.dolje {
    padding-left: 0;
    padding-right: 0;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    color: var(--black);
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    display: block;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .button-primary {
    margin-top: 26px;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    background-color: var(--tamna);
    color: #fff;
    border-radius: 20px;
  }

  .sekcija {
    padding: 56px;
  }

  .sekcija.ispod {
    padding-top: 167px;
    padding-left: 13px;
    padding-right: 13px;
  }

  .sekcija.anketa {
    padding-left: 0;
    padding-right: 0;
  }

  .image-2 {
    width: 80vw;
  }

  .nad.ispod {
    z-index: 10;
    top: 8px;
  }

  .cijena-zvijezda {
    top: 35%;
  }

  .zvijezda-s-tesktom {
    width: 80vw;
  }

  .txt-zvij {
    padding: 47px;
    font-size: 3vw;
  }

  .paragraph {
    max-width: 70vw;
  }

  .image-3 {
    margin-top: 41px;
  }

  .slide {
    width: 50%;
  }

  .text-block {
    letter-spacing: 1.3vw;
  }

  .text-block-3 {
    padding-right: 52px;
  }

  .icon-3 {
    color: var(--bijela);
    font-size: 34px;
  }

  .code-embed {
    margin: 20px;
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .container.dolje {
    padding-left: 28px;
    padding-right: 28px;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .sekcija.ispod {
    flex-flow: column;
    padding-top: 73px;
  }

  .sekcija.crna, .sekcija.kako {
    flex-flow: column;
    display: flex;
  }

  .div-proiz {
    top: 5%;
    right: -2%;
  }

  .div-proiz.nutella {
    bottom: -3%;
  }

  .div-proiz.jaja {
    top: 2%;
    left: 5%;
  }

  .div-proiz.gel {
    bottom: -1%;
  }

  .div-proiz.pile {
    bottom: -5%;
  }

  .zvijezda-s-tesktom {
    width: 50vw;
  }

  .div-block {
    margin-bottom: 42px;
  }

  .txt-zvij {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    font-size: 5vw;
    display: flex;
  }

  .paragraph {
    font-size: 5vw;
  }

  .div-block-2 {
    top: 0;
  }

  .image-3 {
    width: 60vw;
  }

  .paragraph-2 {
    width: auto;
    font-size: 10vw;
  }

  .paragraph-3 {
    font-size: 5vw;
  }

  .h1 {
    font-size: 14vw;
  }

  .heading, .heading.bijel {
    font-size: 10vw;
  }

  .text-block {
    font-size: 3vw;
  }

  .div-kakocemo {
    grid-template-columns: 19% 75%;
    padding: 15px 26px;
  }

  .text-block-2 {
    font-size: 14vw;
  }

  .heading-2 {
    font-size: 5vw;
  }

  .paragraph-4 {
    font-size: 3vw;
  }

  .code-embed {
    margin: 0;
    padding: 12px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .sekcija {
    padding-left: 25px;
    padding-right: 25px;
  }

  .sekcija.hero {
    height: 100svh;
    padding-left: 13px;
    padding-right: 13px;
    overflow: visible;
  }

  .sekcija.anketa {
    overflow: hidden;
  }

  .sekcija.crna {
    padding-left: 28px;
    padding-right: 28px;
  }

  .sekcija.kako {
    padding-left: 18px;
    padding-right: 18px;
  }

  .sekcija.footer {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .image-2 {
    width: 90vw;
  }

  .nad {
    margin-bottom: 20px;
  }

  .nad.ispod {
    margin-top: 25px;
  }

  .div-proiz {
    width: 35vw;
  }

  .div-proiz.nutella {
    width: 30vw;
  }

  .div-proiz.jaja {
    width: 29vw;
  }

  .div-proiz.gel {
    bottom: 5%;
    left: 1%;
  }

  .div-proiz.pile {
    width: 30vw;
    bottom: 30%;
  }

  .star {
    width: auto;
  }

  .div-zvezda {
    width: 50%;
  }

  .cijena-zvijezda {
    font-size: 6vw;
    top: 42%;
    left: -12%;
  }

  .cijena-zvijezda.manji {
    font-size: 5vw;
    top: 34%;
  }

  .zvijezda-s-tesktom {
    width: 65vw;
  }

  .txt-zvij {
    font-size: 7vw;
  }

  .paragraph {
    max-width: 100vw;
    font-size: 7vw;
  }

  .div-block-2 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .image-3 {
    width: 80vw;
  }

  .novci {
    left: -40px;
  }

  .paragraph-2 {
    font-size: 14vw;
  }

  .paragraph-3 {
    font-size: 6vw;
  }

  .slide-nav {
    inset: auto 0% -9%;
  }

  .slide {
    width: 100%;
  }

  .div-slide {
    min-height: 600px;
  }

  .text-block {
    font-size: 10vw;
  }

  .div-kakocemo {
    flex-flow: column;
    display: flex;
  }

  .text-block-2 {
    font-size: 17vw;
  }

  .heading-2 {
    font-size: 9vw;
  }

  .paragraph-4 {
    font-size: 6vw;
  }

  .div-block-3 {
    margin-top: 0;
  }

  .text-block-3 {
    margin-bottom: 32px;
    padding-right: 0;
  }

  .fs-consent_banner_buttons {
    text-align: center;
    flex-flow: column;
    align-items: stretch;
  }

  .link-block {
    margin-right: 25px;
    padding: 0;
  }
}


@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-Bold.ttf') format('truetype'), url('../fonts/BarlowCondensed-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-ExtraBoldItalic.ttf') format('truetype'), url('../fonts/BarlowCondensed-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlowcondensed';
  src: url('../fonts/BarlowCondensed-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}